BANK KALTENG - Feature #3258

Mass Approval (Filter belom berjalan)
12/04/2024 10:37 AM - M Azid Wahyudi

Status: QA Test Start date: 12/05/2024
Priority: Urgent Due date: 12/06/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

pada search filter diisi belom berjalan

Menu Path: My Workplace > Mass Approval
Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)

History

#1 - 12/05/2024 10:13 AM - Kezia Pawitra Yulianti
- Due date set to 12/06/2024
- Status changed from New to Assigned

- Start date set to 12/05/2024

#2 - 12/09/2024 06:49 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal , udah bisa di test ya

note : untuk taskid jangan kode tapi namanya saja

package :
apil & api2 (MinovalS.MinovaES.Implementation.Data.Element)
